fieldLayouts:
  53d5dd86-bd39-4fa7-8fa2-085e2335f496:
    tabs:
      -
        fields:
          10cf9274-9354-4c3e-8b22-c8487b895e35: # META Titel
            required: false
            sortOrder: 2
          4935fb6e-977d-4efc-adf5-e242b2eb5149:
            required: false
            sortOrder: 4
          bd0132f5-40c7-4488-8b29-8a25cb959e1b:
            required: false
            sortOrder: 3
          d61fa729-e2f9-4b4f-94e0-f29f8869196a: # META Image
            required: false
            sortOrder: 1
        name: Meta
        sortOrder: 1
handle: news
name: News
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    hasUrls: true
    template: news/category
    uriFormat: '{{craft.entries.id(''38212'').first.uri}}/kategorie/{slug}'
structure:
  maxLevels: 1
  uid: 109199ef-a3fc-4e9c-bf14-41a723e55afc
